div.modelcontainer {
    background-color: rgb(103,134,131);
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
    padding-bottom: 1%;
    display: none;
    width: 43vw;
    height: 30vw;
    
}

/* rgb(83,114,111)*/

.tabtoggler {
    background-color: rgb(103,134,131);
    color: black;
    cursor: pointer;
    border: none;
    margin-bottom: 5px; 
}

.active,.tabtoggler:hover {
    background-color: rgb(83,114,111);
    color: black;
    cursor: pointer;
    border: none;
    margin-bottom: 5px; 
}


model-viewer {
    width: inherit;
    height: inherit;
    overflow: hidden;
}

div.transcript{
    margin-top: -15px;
}

.indented {
    margin-left: 10px;
}